;
[STRING]
RTLREADING="0"
APPNAME="Inkjet Printer/Scanner/Fax Extended Survey Program"
SHORTAPPNAME="Extended Survey Program"

PSVM06="세부 정보"
PSVM07="동의 안 함"
PSVM08="동의함"

PSVM11="%s에 협조해 주셔서 감사합니다."
PSVM12="고객의 수요에 보다 알맞은 제품의 개발 및 마케팅을 위하여 Canon은 다음의 정보를 요구합니다. 해당 정보는 사용하는 Canon 제품에 기록된 것이고 인터넷을 통해 Canon에 보내집니다."
PSVM12C="고객의 수요에 보다 알맞은 제품의 개발 및 마케팅을 위하여 Canon은 다음의 정보를 요구합니다. 해당 정보는 사용하는 Canon 제품에 기록된 것이고 인터넷을 통해 법적으로 공인된 리서치 회사(Shanghai Duoqu Marketing Inc.)에 보내집니다."
PSVM14W="1. Canon 잉크젯 프린터/스캐너/팩스 관련 정보\n-OS 버전, 언어 및 표시 설정 정보\n-설비 드라이버 및 어플리케이션 소프트웨어 사용 기록\n\n2. Canon 잉크젯 프린터/팩스 관련 정보\n-프린터의 ID 번호, 설치 날짜 및 시간, 잉크 사용 정보, 인쇄된 용지 수 및 유지 관리 정보\n\n사용하는 Canon 제품이 공유 사용될 경우, 공유 제품에 대한 정보가 보내집니다.\n이 조사 과정에서 위의 정보를 제외한 사용자 컴퓨터의 정보 또는 사용자의 개인 정보는 보내지지 않습니다. 이런 이유로 자사에 보내오는 개인 프린터 사용에 관한 정보를 통해 특정 고객을 식별해낼 수 없습니다. \n때문에 자사는 보낸 정보를 알려달라는 그 어떤 요구도 만족시킬 수 없습니다.\n\n조사 프로그램을 설치한 후, 위 정보는 인터넷을 통해 Canon에 1개월 후, 3개월 후, 6개월 후에 보내지며 그 후에는 반 년에 한 번씩 4년 동안 보내집니다. 인터넷 연결 비용은 사용자가 부담해야 합니다."
PSVM14WC="1. Canon 잉크젯 프린터/스캐너/팩스 관련 정보\n-OS 버전, 언어 및 표시 설정 정보\n-설비 드라이버 및 어플리케이션 소프트웨어 사용 기록\n\n2. Canon 잉크젯 프린터/팩스 관련 정보\n-프린터의 ID 번호, 설치 날짜 및 시간, 잉크 사용 정보, 인쇄된 용지 수 및 유지 관리 정보\n\n사용하는 Canon 제품이 공유 사용될 경우, 공유 제품에 대한 정보가 보내집니다.\n이 조사 과정에서 위의 정보를 제외한 사용자 컴퓨터의 정보 또는 사용자의 개인 정보는 보내지지 않습니다. 이런 이유로 자사에 보내오는 개인 프린터 사용에 관한 정보를 통해 특정 고객을 식별해낼 수 없습니다. \n때문에 자사는 보낸 정보를 알려달라는 그 어떤 요구도 만족시킬 수 없습니다.\n\n조사 프로그램을 설치한 후, 위 정보는 인터넷을 통해 법적으로 공인된 리서치 회사(Shanghai Duoqu Marketing Inc.)에 1개월 후, 3개월 후, 6개월 후에 보내지며 그 후에는 반 년에 한 번씩 4년 동안 보내집니다. 인터넷 연결 비용은 사용자가 부담해야 합니다."
PSVM15="위 내용에 동의하면 [동의함]을 클릭합니다. 그렇지 않다면 [동의 안 함]을 클릭합니다."
PSVM16="이 프로그램을 설치 삭제하려면 [설치 삭제]를 클릭합니다. 이 조작을 진행하면 해당 프로그램이 설치 삭제되며 조사가 더는 진행되지 않습니다."
PSVM16M=
PSVM18="설치 삭제"
PSVM18M=
PSVM19="동의 안 함"
PSVM1A="동의함"

PSVM31="사용자의 컴퓨터에 수집된 사용 정보가 보내집니다. 다음의 사항을 확인하고 준비되면 [다음]을 클릭합니다."
PSVM32="-컴퓨터를 인터넷에 연결합니다."
PSVM33="[종료]를 클릭하여 조사 프로그램을 종료합니다."
PSVM34="주의:"
PSVM35="-인터넷 연결 비용은 사용자가 부담해야 합니다. \n-일단 보낸 후에는 정보를 삭제할 수 없습니다."
PSVM36="세부 정보"
PSVM37="종료"
PSVM38="다음"

PSVM41="사용 정보를 보내는 중입니다."
PSVM42="프로세스가 완료되기 전까지 장치 및 컴퓨터를 조작하지 마십시오."
PSVM43="현재 사용하는 라인에 따라 정보 발송이 몇 초나 몇 분 걸립니다. "

PSVM51="방화벽 사용자 이름 및 암호를 입력합니다."
PSVM52="사용자 이름:"
PSVM53="암호:"
PSVM54="확인"
PSVM55="취소"

PSVM61="사용 정보의 전송이 완료되었습니다."
PSVM62="%s에 협조해 주셔서 대단히 감사합니다."
PSVM63="보내진 정보는 고객의 수요에 보다 알맞은 제품의 개발 및 마케팅에 사용됩니다."
PSVM64="오랜 시간 동안 협조해 주셔서 감사합니다. 조사를 지금 마칩니다. [종료]를 클릭하여 이 조사 프로그램을 설치 삭제하기 시작하고 윈도우의 지시에 따릅니다."
PSVM64M=
PSVM65="종료"
PSVM66="사용 정보를 보낼 때마다 확인 화면을 표시하려면 [다음 번부터 자동으로 보내기]의 선택을 취소합니다."
PSVM67="다음 번부터 자동으로 보내기"

PSVM71="%s에 협조해 주셔서 감사합니다."
PSVM72="죄송합니다. 사용 조사가 현재 중지된 상태입니다.\n때문에 사용 정보가 보내지지 않았습니다."
PSVM73="[종료]를 클릭하여 이 조사 프로그램을 설치 삭제하기 시작하고 윈도우의 지시에 따릅니다."
PSVM73M=
PSVM74="종료"
PSVM75="[사용자 계정 컨트롤] 창이 나타나면 프로그램을 계속할 것을 허용합니다."

PSVM91="Canon IJ Printer Log Manager"
PSVM92="Collects log data from the IJ printer and manages data transmission."

PSVM101M=
PSVM102M=
PSVM103M=
PSVM104M=
PSVM105M=
PSVM106M=
PSVM107M=

PSVM110M=
PSVM111M=
PSVM112M=

PSVM120M=
PSVM121M=
PSVM122M=
PSVM123M=
PSVM124M=
PSVM125M=
PSVM126M=
PSVM127M=
PSVM128M=

PSVI01="%s 및 그 모든 구성 요소들을 완전히 설치 삭제하시겠습니까?"
PSVI02="설치 삭제 확인"
PSVI03="설치 삭제가 성공적으로 완료되었습니다."
PSVI04="%s을(를) 설치 삭제하지 못했습니다."
PSVI05="설치 삭제 완료"
PSVI06="%s을(를) 설치하려면, 관리자 권한이 꼭 필요합니다."
PSVI07="현재 사용하는 Windows 버전이 이 프로그램을 지원하지 않습니다."
PSVI08="%s 관련 파일이 현재 사용 중입니다. 운행 중인 모든 프로그램을 종료하고 다시 시도하십시오. 문제가 지속되면 컴퓨터를 다시 시작한 다음 다시 시도하십시오."
PSVI09="%s을(를) 설치 삭제하려면, 관리자 권한이 꼭 필요합니다. 관리자 계정으로 로그온합니다. 그 다음 [제어판]에서 [프로그램 추가/제거]를 사용하여 %s을(를) 설치 삭제합니다. "
PSVI10="설치를 완료하려면 컴퓨터를 다시 시작해야 합니다. [확인]을 클릭하여 컴퓨터를 다시 시작합니다."
PSVI11="설치 삭제를 완료하려면 컴퓨터를 다시 시작해야 합니다. [확인]을 클릭하여 컴퓨터를 다시 시작합니다."
PSVI12="작업 중입니다."
PSVI13="정보를 보낼 때마다 확인 화면을 표시하려면 [예]를 클릭합니다. 정보를 자동으로 보내려면 [아니오]를 클릭합니다."
PSVI14="%s의 설정을 변경하려면, 관리자 권한이 꼭 필요합니다."
